﻿@{
    ViewData["Title"] = "Home Page";
}

<!DOCTYPE html>
<html lang="en">
<head>
 
    <script>
        var colores = ['#FFD700', '#00FF00', '#FF6347', '#4169E1', '#FF00FF', '#FFFF00', '#00CED1', '#FF4500', '#8A2BE2', '#008000'];
        var colorIndex = 0;

        function cambiarColorFondo() {
            var body = document.body;
            body.style.backgroundColor = colores[colorIndex];//cambio
            colorIndex = (colorIndex + 1) % colores.length;//click
        }
    </script>
</head>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"]</title>

    <!-- Agregar estilo personalizado -->
    <style>
        body {
            background-color: #87CEEB; 
        }
        .display-4 {
            font-weight: bold;
            font-size: 6em;
        }

        .display-5 {
            font-weight: bold;
            font-size: 5em;
        }
    </style>
</head>
<body>
    <div class="text-center">
        <h1 class="display-4">BIENVENIDO AL COLEGIO</h1>
        <h1 class="display-5">JESUS AMIGO</h1>
        <img src="imagen.imgJesusAmigo.jpg" alt="Imagen Jesús Amigo" class="img-fluid" />
        <p>--<a href="https://maps.app.goo.gl/uUKfiAsbqmZwjGzc8?g_st=iw">Nuestra ubicacion </a>.--</p>
        <button onclick="cambiarColorFondo()">Cambiar Color de Fondo</button>
    </div>
</body>
</html>

